@media all
{
 /*---------------- Reset -------------------------------------------------------------------*/
  /* Globales Zurücksetzen der Innen- und Außenabstände für alle HTML-Elemente */
  * { margin:0; padding:0; }
  /* Korrektur:Das Zurücksetzen der Abstände verursacht zu kleine Selectboxen. */
  option { padding-left:0.4em; } /* LTR */
  select { padding:1px; }
  /* (de) Globale Korrektur des Italics Bugs des IE 5.x und IE 6 */
  * html body * { overflow:visible; }
  body {
    /* Beseitigung von Rundungsfehler beim Skalieren von Schriftgrößen in älteren Opera Versionen */
    font-size:100.01%;
    /* Vorgabe der Standardfarben und Textausrichtung */
    background:#fff;
    color:#000;
    text-align:left; /* LTR */
  }
  /* Vermeidung sichtbarer Outline-Rahmen in Webkit-Browsern */
  div { outline:0 none; }
  /* Rahmen für <fieldset> und <img> Elemente löschen */
  fieldset, img { border:0 solid; }
  /* Neue Standardwerte für Listen & Zitate */
  ul, ol, dl { margin:0 0 1em 1em; } /* LTR */
  li {
    line-height:1.5em;
    margin-left:0.8em; /* LTR */
  }
  dt { font-weight:bold; }
  dd { margin:0 0 1em 0.8em; } /* LTR */
  blockquote { margin:0 0 1em 0.8em; } /* LTR */
  blockquote:before, blockquote:after,
  q:before, q:after { content:""; }
 /* Clearfix-Methode zum Clearen der Float-Umgebungen */
  .clearfix:after {
    clear:both;
    content:".";
    display:block;
    font-size:0;
    height:0;
    visibility:hidden;
  }
  /* Diese Angabe benötigt der Safari-Browser zwingend !! */
  .clearfix { display:block; }

  #clearing { clear:both; height:0; }

 /*---------------- Neuaufbau -------------------------------------------------------------------*/
  /* Schriftgröße von monospaced Elemente in allen Browsern auf 16 Pixel setzen */
  html * { font-size: 11px; }
  textarea, pre, code, kbd, samp, var, tt {
    font-family:Consolas, "Lucida Console", "Andale Mono", "Bitstream Vera Sans Mono", "Courier New", Courier;
  }
  /* Basis-Layout erhält Standardschriftgröße von 11 Pixeln */
  body {
    font-family:Verdana, Arial, Helvetica, sans-serif;
    font-size:68.75%;
    color:#000;
    line-height:1.5;
   }
#seite {
	width:100%;
	max-width:848px;
	position: relative;
	margin:auto;
  padding-bottom:25px;
  background-color: #e3e3e3;
}
  h1,h2,h3,h4,h5,h6 {
    font-weight:bold;
    color:#000;
    margin:0 0 0.25em 0;
  }

  h1 { font-size:109.09%; }                       /* 12px */
  h2 { font-size:100.00%; }                       /* 11px */
  h3 { font-size:100.00%; }                       /* 11px */
  h4 { font-size:100.00%; }                       /* 11px */
  h5 { font-size:100.00%; }                       /* 11px */
  h6 { font-size:100.00%; }                       /* 11px */

  ul, ol, dl { line-height:1.5em; margin:0 0 1em 1em; }
  ul { list-style-type:disc; }
  ul ul { list-style-type:circle; margin-bottom:0; }

  ol { list-style-type:decimal; }
  ol ol { list-style-type:lower-latin; margin-bottom:0; }

  li { margin-left:0.5em; line-height:1.5em; }

  dt { font-weight:bold; }
  dd { margin:0 0 1em 0.8em; }

p { margin:0 0 12px 0; font-size:13px}
h1.neuh1 {font-size:16px; line-height:22px; margin-bottom:15px}
p.neup {font-size:14px; line-height:21px}

  blockquote, cite, q {
    font-family:Georgia, "Times New Roman", Times, serif;
    font-style:italic;
  }
  blockquote { margin:0 0 1em 1.6em; color:#666; }

  strong,b { font-weight:bold; }
  em,i { font-style:italic; }

  big { font-size:116.667%; }
  small { font-size:91.667%; }
 
  pre { line-height:1.5em; margin:0 0 1em 0; }
  pre, code, kbd, tt, samp, var { font-size:100%; }
  pre, code { color:#800; }
  kbd, samp, var, tt { color:#666; font-weight:bold; }
  var, dfn { font-style:italic; }

  acronym, abbr {
    border-bottom:1px #aaa dotted;
    font-variant:small-caps;
    letter-spacing:.07em;
    cursor:help;
  }
  
  sub { vertical-align: sub; font-size: smaller; }
  sup { vertical-align: super; font-size: smaller; }


  table { width:auto; border-collapse:collapse; margin-bottom:0.5em; }
  table caption { font-variant:small-caps; }
  table.full { width:100%; }
  table.fixed { table-layout:fixed; }

  th,td { padding:0 0.5em; }

  /* Standardklassen zur Positionierung */

  .float_left { float:left; display:inline; margin-right:1em; margin-bottom:0.15em; }
  .float_right { float:right; display:inline; margin-left:1em; margin-bottom:0.15em; }
  .center { display:block; text-align:center; margin:0.5em auto; }
  .clear {clear:both;}

  /* Standard für Links und Linie */

  a { color:#c11919; background:transparent; text-decoration:none; }
  a:visited  { color:#c11919; }
  /* Maximaler Kontrast für Tab Focus */
  a:focus { text-decoration:underline; color:#000; background: #fff; outline: 0px none; }
  a:hover,
  a:active { color:#c11919; text-decoration:underline; outline: 0px none; }

  hr {
    color:#aaa;
    background:transparent;
    margin:0 0 1.5em 0;
    padding:0 0 0.5em 0;
    border:0;
    border-bottom:1px #aaa solid;
  }

  /*---------- Layout ----------------------------------------------------------------------*/
  /*---------- Layout zentrieren: #wrapper margin:0 auto, body background:#fff; ------------*/

  body {
    background: #bbb;
  }
  
  #wrapper {
    width:848px;
    position:relative;
  }
  
  #header {
    height: 132px;
    background: #1a9779 url('../_images/logo_hcm_728x132.jpg') no-repeat;
    position:relative;
  }
  
  #suchen {
    position:absolute;
    top:100px;
    right:20px;
  }
  
  #suchen input[type=submit] {
    padding: 2px 5px;
    font-size:116%;
  }
  
  #suchen input[type=text] {
    padding: 2px;
    width:115px;
  }
  
  #nav {
    font : 13px "trebuchet ms", verdana, arial; 
    color : #ffffff; 
    height:30px;
  }
  
  #subnav {
    padding:5px 20px;
    background: #aaa;
    height:20px;
  }
  
  #page {
    background: #fff;
  }

  #content {
    padding:15px 20px;
    background: #ffffff;
  }

  #footer {
    background: #1a9779;
    padding:5px 20px;
    color:#ffffff;
    text-align:center;
    font-size: 11px;
  }

  /*---------- Navigation ----------------------------------------------------------------------*/

  /* Hauptnavigation */

  #nav ul {
    margin:0;
    padding:0;
    /* Bugfix:IE - Doubled Float Margin Bug */
    display:inline;
    float:left; /* LTR */
    background : #000000 url(../_images/bg.png) repeat-x center center;
    width: 100%;
    height: 30px; 
  }

  #nav ul li {
    /* Bugfix:IE - Doubled Float Margin Bug */
    display:inline;
    float:left; /* LTR */
    list-style-type:none;
    margin:0;
    padding:0;
  }

  #nav ul li a {
    background:transparent;
    display:block;
    font-weight:bold;
    margin:0;
    padding:5px 11px;
    text-decoration:none;
    width:auto;
    border-right: 1px solid #564c66;
    color: #fff; 
  }

  #nav ul li a:focus,
  #nav ul li a:hover,
  #nav ul li a:active { 
    color:#1a9779;
    padding-top : 6px; 
    padding-bottom : 4px; 
  }

  #nav ul li.active a {
    color:#1a9779;
  }

  /* Subnavigation */

  #subnav {
    background-color:#fff;
    padding: 5px 20px 5px 6px;
    position:relative;
    text-align:right;
  }

  #subnav ul {
    margin: 0; 
    padding: 0;
  } 

  #subnav li {
    display:inline;
  } 

  #subnav li a {
    padding: 0 0 0 10px;
  }

  #subnav li + li:before {
    content:"|";
  }

  /* Footernavigation */


  #footernav {
    margin: 0px auto; 
    padding: 0;
    text-align:center;
    width: 80%;
  } 


  #footernav li {
    display:inline;
    padding: 0;
    margin: 0;
  } 

  #footernav li a {
    padding: 0 3px;
    color:#ffffff;
  }

  #footernav li:first-child:before {
    content:"|";
  }

  #footernav li:after {
    content:"|";
  }

  #kopfnav {
    padding: 0;
    text-align:right;
    list-style-type:none;
    position:absolute;
    top: 10px;
    right: 20px;
  } 


  #kopfnav li {
    display:inline;
    padding: 0;
    margin: 0;
  } 

  #kopfnav li a {
    padding: 0 3px;
    color:#ffffff;
  }

  #kopfnav li:first-child:before {
    content:"|";
    color:#ffffff;
  }

  #kopfnav li:after {
    content:"|";
    color:#ffffff;
  }

  #heftnav {
    clear:both; 
    padding: 0;
    margin-bottom: 10px;
    list-style-type:none;
  } 

  #heftnav ul {
    padding: 0;
    margin: 0;
  } 

  #heftnav li {
    display:inline;
    padding: 0;
    margin: 0;
  } 

  #heftnav li a {
    padding: 0 3px;
  }

  #heftnav li:first-child:before {
    content:"|";
  }

  #heftnav li:after {
    content:"|";
  }


  /*---------- Nachrichten ----------------------------------------------------------------------*/
  
  table.teaser {
  }

  hr.teasertrennung {
    border-bottom:1px #aaa dotted;
  }

  .teaser td {
    padding-left:0;
    padding-right:10px;
  }
  
  .teaser td.datum,
  .teaser td.titel {
    padding-bottom: 0;
    padding-top: 0;
  }
  
  .teaser td.untertitel {
    padding-top: 0;
  }
  
  .teaser h1 a,
  .teaser h1 a:visited,
  .teaser h1 a:hover,
  .teaser h1 a:active {
    color:#000000;
  }

  .teaser tr {
    vertical-align:top; 
  }
  
  .teaser img {
    margin-top:4px; 
  }

  .artikeltext h1 {
    margin-bottom: 1em;
  }

  .artikeltext img {
    max-width:468px;
  }

  .w150,
  .w150 img {
    width: 150px;
  }

  .w100,
  .w100 img {
    width: 100px;
  }

  .w200,
  .w200 img {
    width: 200px;
  }
  
  .w250,
  .w250 img {
    width: 250px;
  }
  
  .w468,
  .w468 img {
    width: 468px;
  }
  
 
  .mehrlink,
  .mehrlink:visited {
  }

  .mehrlink:hover,
  .mehrlink:active {
  }
  
  .datum {
    color: #999999;
    margin: 4px 0px 0px 0px;
  }

  .zurueck,
  .druckansicht {
    float:left;
    margin:10px 0 0 0;	
  }
  
  .autor,
  .tellme {
    float:right;
    margin:10px 0 0 0;	
  }
  
  .autor a,
  .autor a:visited,
  .druckansicht a,
  .druckansicht a:visited,
  .tellme a,
  .tellme a:visited,
  .zurueck a,
  .zurueck a:visited {
  }

  .autor a:hover,
  .autor a:active,
  .druckansicht a:hover,
  .druckansicht a:active,
  .tellme a:hover,
  .tellme a:active,
  .zurueck a:hover,
  .zurueck a:active {
  }

  .rubrikenhome {
    padding-left:13px;
    background: transparent url(../_images/qklein.jpg) no-repeat 0 4px;
    
  }

  .rubrikenhome a,
  .rubrikenhome a:visited {
  }

  .rubrikenhome a:hover,
  .rubrikenhome a:active {
  }

  .bildlinks { float:left; display:inline; margin-right:1em; margin-bottom:0.15em; margin-top:4px; }
  .bildrechts { float:right; display:inline; margin-left:1em; margin-bottom:0.15em; margin-top:4px; }

  .bu {
    font-style:italic;
    font-size:91.667%;
  }

  .copyright {
    padding: 5px 0 0 0;
    color: #ffffff;
  }
  

  .rubrikhead {
    border-top-style: solid;
    border-color:#009678;
    border-top-width: 1px;
    border-bottom-style: solid;
    border-bottom-width: 1px;
    height:20px;
    margin:0 0 15px 0;
    padding-top:3px;
  }

  #right_col hr {
    padding-top: 1em;
  }
  
  .anzeige {
    font-size:0.8em;
    text-align:right;
    margin-bottom:5px;
  }

  #content h1 a,
  #content h1 a:visited,
  #content h1 a:hover,
  #content h1 a:active {
    color:#000000;
  }

.styleb1 {
	border-right:6px white solid;
	border-bottom:6px white solid;
	background-color: #eaf3ea;
	text-align: center;
}
.styleb2 {
	background-color: #eaf3ea;
	padding:8px;
	border-bottom:6px white solid;
}
  #etrackercodes,
  #etrackercodes p,
  #etrackercodes a {
  margin:0;
  padding:0;
  height:0;
  }
/*---------- Werbung ----------------------------------------------------------------------*/

  #superbanner {
    height:90px;
    margin-left:60px;
    margin-bottom:5px;
  }

  #superbanner img {
    border:0;
  }

  #skyscraper {
  position:absolute;
  left:853px;
  top:0;
  }

  #skyscraper img {
    border:0;
  }

  #skyscraperhockey {
  position:absolute;
  left:848px;
  top:0;
  }

  #superbannerhockey {
  position:absolute;
  top:0;
  left:120px;
  }

  .rectangle img {
    border:0;
    width:180px;
  }

  .medium_rectangle img {
    border:0;
    width:300px;
  }

  .medium_rectangle,
  .rectangle {
    margin: 15px 0;
  }

  .fullbanner {
    margin:10px 0 15px 0;
  }

  .fullbanner img {
    border:0;
  }
  
  .rechte_spalte {
  }

  .balken_rechte_spalte {	
    font-size: 13px;
    color: #fff;
    font-weight:bold;
    background-color: #009678;
    text-align: center;
    padding: 6px 0px 6px 0px;
  }

  /*---------- Seitenspezifische Angaben ----------------------------------------------------------------------*/

  #mod_form {
    background: #ffffff;
   /*  padding: 15px 10px 15px 10px; */
    font-family:Verdana, Arial, Helvetica, Sans-Serif;
    font-size: 11px;
    line-height: 1.5;
  }
div + br + br + form.result {
  display:none !important;
}
.ara input {
	margin:2px 0px 12px 0px;
}
.ara [type=text] {
	width:222px;
}
#frmkontakt {
	width: 600px;
	font-family:verdana, arial, helvetica, sans-serif;
	font-size: 11px;
	line-height: 1.4em;
	margin-top:20px;
	
}
#frmkontakt td.frmkontaktlabel {
	height: 28px;
	width: 100px;
	font-size: 14px;
	line-height: 22px;
	
}
#frmkontakt td input.frmkontaktinput {
	width: 500px;
	line-height: 1.4em;
	height:20px;
}

}
#frmkontakt td textarea.frmkontaktinput {
	width: 500px;
}
#frmkontakt td.frmkontaktinput {
	width: 500px;
}
.fcdl .labelfcdl {
	width:110px;
	margin:3px 0px 3px 0px;
	vertical-align: top;
}
.fcdl .frmfcdlinput {
	width:338px;
	padding:3px 0px 3px 0px;
	vertical-align: top;
}
.fcdl .frmfcdlinput100 {
	width:100%;
	padding:3px 0px 3px 0px;
	vertical-align: top;
}
.fcdl .frmfcdlinputfile {
	width:338px;
	padding:3px 0px 3px 0px;
	vertical-align: top;
}
.sucheincpguide input {
	width:260px;
	
}
.sucheincpguide select {
	width:260px;
}
.fotoperson {
	width: 180px;
}
.labelb {
	width:125px;
}
  #comprix {
    font-family:Verdana, Arial, Helvetica, Sans-serif;
    font-size:11px;
    border:2px #1a9779 solid;
  }
  #comprix tr {
    background-color:#eaf3ea;
  }
  #spaltenueberschriften {
    font-weight:bold;

  }
  #spaltenueberschriften td {
    border-right:1px #ffffff solid;
    border-bottom:2px #1a9779 solid;

  }
  .agentur {
    border-right:1px #ffffff solid;
    border-bottom:1px #ffffff solid;

  }
  .tdrechts {
    text-align:right;
    border-right:1px #ffffff solid;
    border-bottom:1px #ffffff solid;

  }
  p.neuimshowroom a {
    color:#000000;
  }

  .kommentarsdw {
    margin-bottom:15px;
    padding:10px 5px 5px 5px;
    overflow:hidden;
  }

  .kommentarsdw label {
    display:block;
    clear:left;
    float:left;
    width:110px;
    margin-right:10px;
    margin-bottom:10px;
  }

  .kommentarsdw input {
    width:300px;
    margin-bottom:10px;
  }

  .kommentarsdw textarea {
    width:420px;
    clear:left;
    margin-bottom:10px;
  }
  .hcmtitel {
    border-bottom: 0px dotted;
    border-left: 0px dotted;
    margin: 0.5em 0.5em; 
    width: 140px;
    height: 350px;
    float: left; 
    border-top: 0px dotted; 
    border-right: 0px dotted;
    background-color: #eaf3ea;
  }
  p.inhaltbestellung {
    margin: 0.5em 0.5em;
    padding: 0px 0px 0px 0px;
    font-family:Verdana, Arial, Helvetica, Sans-Serif;
    font-size: 11px;
    text-align: center;
  }

  .nl{
    text-decoration:none;
    text-align:left;
    float: left;
    margin: 0px 10px 24px 0px;
  }

p.aktuellesheft, p.aktuellesheft a {
    font-size: 11px;
}

  #terminbutton {
    margin-top: 10px;
    float: right;
  }

  /*---------- Alte Angaben ----------------------------------------------------------------------*/

.bildlinks40 {
	width: 40px;
	float: left;
	margin: 4px 10px 0px 0px;
}
.bildlinksG {
	width: 150px;
	float: left;
	margin: 4px 10px 0px 0px;
}

.bildlinksorg {
	 float: left;
	 margin: 4px 10px 0px 0px;
}

.nl{
	text-decoration:none;
	text-align:left;
	float: left;
	margin: 0px 10px 24px 0px;
}
.nltext {
  margin:6px 12px 20px 12px;;
	TEXT-ALIGN: left; 
	TEXT-DECORATION: none
}

#printmasthead {
	width:508px;
	background-color:#FCEE49;
	text-align:left;
}
#printpage_content {
	width:488px;
	padding: 10px 10px 10px 10px;
	background-color:white;
	text-align:left;
}
.hcm1 {
	border: 1px solid #009678;
}
.hcm2 {
	font-family: Verdana;
	font-size: small;
	list-style-type: square;
}
.hcm3 {
	font-family: Verdana;
	font-size: small;
	background-color: #009678;
	color: #FFFFFF;
}
.pic {
	border-width: 0px;
}
td.hcm3  A:link  {
	color: #ffffff;
	TEXT-DECORATION: none;
}
td.hcm3  A:active  {
	color: #ffffff;
	TEXT-DECORATION: none;
}
td.hcm3  A:visited  {
	color: #ffffff;
	TEXT-DECORATION: none;
}

td.hcm3  A:hover  {
	color: #c11919;
}
TABLE.ruler {
	BORDER-RIGHT: #357 1px solid; BORDER-TOP: #357 1px solid; MARGIN-BOTTOM: 3em; BORDER-LEFT: #357 1px solid; BORDER-BOTTOM: #357 1px solid; BORDER-COLLAPSE: collapse
}
TABLE.ruler TD {
	BORDER-RIGHT: #357 1px solid; BORDER-LEFT: #357 1px solid
}
TABLE.ruler TH {
	BORDER-RIGHT: #357 1px solid; BORDER-LEFT: #357 1px solid
}
TABLE.ruler TR {
	BORDER-TOP: #357 1px solid
}
TABLE TBODY TR.selected {
	BORDER-TOP-WIDTH: 0px; BACKGROUND: #c9d3de
}
TABLE.ruler TR.ruled {
	BORDER-TOP-WIDTH: 0px; BACKGROUND: #c9d3de
}
TABLE.colored {
	BORDER-RIGHT: #357 0px solid; BORDER-TOP: #357 0px solid; FONT-SIZE: 11px; MARGIN-BOTTOM: 3em; BORDER-LEFT: #357 0px solid; COLOR: #000; LINE-HEIGHT: 16px; BORDER-BOTTOM: #357 0px solid; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; BORDER-COLLAPSE: collapse
}
TABLE.colored TR {
	BORDER-TOP: #c9d3de 1px solid
}

h3.tv_header {
	text-align:left;
	/* background: url(../_images/yesil.jpg) repeat-x;*/
	background-color: #009678;
	line-height: 30px;
	font-family: "Trebuchet MS";
	font-size: 16px;
	margin: 0;
	padding: 0 10px;
}
.standard_text {
	font-family: Verdana, Arial, Helvetica, Sans-serif;
	font-size: 11px;
	line-height: 1.5em;
	margin: 0px;
	padding: 10px 10px 10px 0px;
	vertical-align:top;"
} 

.pic {
	margin: 10px 15px 10px 10px;
	padding-top: 4px;
	float: left;
}

#comprix {
	font-family:Verdana, Arial, Helvetica, Sans-serif;
	font-size:11px;
	border:2px #1a9779 solid;
}
#comprix tr {
	background-color:#eaf3ea;
}
#spaltenueberschriften {
	font-weight:bold;

}
#spaltenueberschriften td {
	border-right:1px #ffffff solid;
	border-bottom:2px #1a9779 solid;

}
.agentur {
	border-right:1px #ffffff solid;
	border-bottom:1px #ffffff solid;

}
.tdrechts {
	text-align:right;
	border-right:1px #ffffff solid;
	border-bottom:1px #ffffff solid;

}
p.neuimshowroom a {
	color:#000000;
}

.kommentarsdw {
  margin-bottom:15px;
  padding:10px 5px 5px 5px;
  overflow:hidden;
}

.kommentarsdw label {
  display:block;
  clear:left;
  float:left;
  width:110px;
  margin-right:10px;
  margin-bottom:10px;
}

.kommentarsdw input {
  width:300px;
  margin-bottom:10px;
}

.kommentarsdw textarea {
  width:420px;
  clear:left;
  margin-bottom:10px;
}
.hcmtitel {
	border-bottom: 0px dotted;
	border-left: 0px dotted;
	margin: 0.5em 0.5em; 
	width: 140px;
	height: 350px;
	float: left; 
	border-top: 0px dotted; 
	border-right: 0px dotted;
	background-color: #eaf3ea;
	
}
p.inhaltbestellung {
	margin: 0.5em 0.5em;
	padding: 0px 0px 0px 0px;
	font-family:Verdana, Arial, Helvetica, Sans-Serif;
	font-size: 11px;
	text-align: center;
}

#mediacpm {
	text-align: center; padding-bottom: 15px; background-color: #747474; padding-left: 10px; padding-right: 10px; padding-top: 15px;
}
.textcpm {
	line-height: 1.5; margin: 15px 0px; font-family: verdana, arial, helvetica, sans-serif; color: #ebebeb; font-size: 11px;
}
p.firma {
	line-height: 18px; font-family: verdana, arial, helvetica, sans-serif; color: #000000; font-size: 13px; font-weight: bold; margin:0px;
}
p.firmateaser {
	line-height: 18px; margin-top: 0px; font-family: verdana, arial, helvetica, sans-serif; color: #000000; font-size: 13px; font-weight: bold; padding-top: 0px;
}
p.anschrift {
	width: 100%;
	max-width: 180px;
	line-height: 18px; 
	font-family: verdana, arial, helvetica, sans-serif; 
	color: #000000; 
	font-size: 11px:
	margin-bottom: 6px;
	padding-bottom: 0px;
}
p.telematik {
	width: 100%;
	max-width: 180px;
	line-height: 18px; 
	font-family: verdana, arial, helvetica, sans-serif; 
	color: #000000; 
	font-size: 11px;
	margin-bottom: 8px;
	padding-bottom: 0px;
}
p.telematik a {
	color: #c11919
}
.datumoben {
	text-align: right; padding-bottom: 0px; padding-left: 0px; padding-right: 10px; padding-top: 10px;
}
.sucheoben {
	text-align: right; padding-bottom: 0px; padding-left: 0px; padding-right: 10px; padding-top: 20px;
}
#navifooter {
	margin-top: 8px
}
a:link {
	color: #c11919; text-decoration: none
}
a:active {
	color: #c11919; text-decoration: none
}
a:visited {
	color: #c11919; text-decoration: none
}
a:hover {
	color: #c11919; text-decoration: underline
}
a.copy:link {
	color: #ffffff; font-size: 11px; text-decoration: none
}
a.copy:active {
	color: #ffffff; font-size: 11px; text-decoration: none
}
a.copy:visited {
	color: #ffffff; font-size: 11px; text-decoration: none
}
a.copy:hover {
	color: #000000; font-size: 11px; text-decoration: none
}
.textcpm a {
	color: #ffed00;
}
.rubrikueberschrift {
	width: 728px;
	font-family: "trebuchet ms";
	font-size: 15px;
	font-weight: bold;
	color: #ebebeb;
	text-align: center;
	background-color: #343434;
	margin: 10px 0px 10px 0px;
	padding: 6px 0px 6px 0px;
	
	}
.rubrikueberschriftbp {
	width: 728px;
	font-family: "trebuchet ms";
	font-size: 15px;
	font-weight: bold;
	color: #343434;
	text-align: center;
	background-color: #f2f2f2;
	margin: 6px 0px 6px 0px;
	padding: 3px 0px 3px 0px;
	
	}

.fcdl {
	margin: 10px 0px 10px 0px; 
	padding-bottom: 15px; 
	line-height: 16px; 
	border-right-width: 0px; 
	background-color: #f2f2f2; 
	padding-left: 10px; 
	width: 100%; 
	padding-right: 10px; 
	font-family: verdana, arial, helvetica, sans-serif; 
	border-top-width: 0px; 
	border-bottom-width: 0px; 
	color: #000000; 
	font-size: 11px; 
	border-left-width: 0px; padding-top: 15px;
}
.fcdl {
margin-left:0px;

}
.fcdl a {
	/*color:#ebebeb; */
}
.fcdl .labelfcdl {
	margin: 3px 0px; width: 110px; vertical-align: top
}
.fcdl .frmfcdlinput {
	margin: 3px 0px; width: 338px; vertical-align: top
}
.fcdl .frmfcdlinputfile {
	margin: 3px 0px; width: 338px; vertical-align: top
}
.zurueck {
	text-align: left; margin: 10px 0px 0px 0px; float: left; clear: left
}
.autor {
	text-align: right; margin: 10px 0px 0px 0px; float: right; clear: right
}
.druckansicht {
	text-align: left; margin: 10px 0px; float: left
}
.tellme {
	text-align: right; margin: 10px 0px 0px 0px; float: right
}
#fcdl {
margin-left:210px;
width: 505px;

}
.img180 {
  float:left;
	width: 160px;
	height: 160px;
	font-size: 0.8em;
	margin:10px 20px;
	
}
.img180 a {
  display:block;
  	width: 160px;
	height: 160px;
	border:1px solid #aaaaaa;
  position:relative;
}
.img180 a:hover {
	border:2px solid #888888;
}

.img180 img {
  /* bis 24.8.2017 --> width:130px; */
  width:100px;
  position:absolute;
  top:0;
  bottom:0;
  left:0;
  right:0;
  margin: auto;
}
.img180 p {
	margin: 0px;
	padding: 4px 0px 0px 0px;
	color: #000000;
	}
.imglogos {
	display: flex;
	width: 100%;
	max-width: 500px;
	flex-wrap: wrap;
}
.img100 {
/*  float:left; */
	width: 140px;
	height: 140px;
	font-size: 0.8em;
	margin:6px 8px;
	
}
.img100 a {
  display:block;
  width: 140px;
	height: 140px;
	border:1px solid #aaaaaa;
  position:relative;
}
.img100 a:hover {
	border:2px solid #888888;
}
.img100 img {
  max-width:110px;
  max-height:110px;
  position:absolute;
  top:0;
  bottom:0;
  left:0;
  right:0;
  margin: auto;
}
.img100 p {
	margin: 0px;
	padding: 4px 0px 0px 0px;
	color: #000000;
	}

.tbereiche {
	width:100%;
	font-size:9px;
}
.tbereiche td {
	vertical-align:top;
}
.tbranchen {
	width:100%;
	font-size:9px;
}
.tbranchen td {
	vertical-align:top;
}
.anmelder {
	width:100%;
}
.bestprac {
	margin:10px 0px 3px 0px;
	padding:0px;
	}
.bestpractitel {
	margin:0px 0px 8px 0px;
	padding:0px;
	font-size: 15px;
	font-weight: bold;
	}
/* settings for both types of table */
table.colored tr.colorlight, 
table.ruler tr.colorlight { background: #fff; border-top: 0px; }  

table.colored tr.colordark,
table.ruler tr.colordark,
.darker { background: #f2f2f2; border-top: 0px; }  

table.colored tbody td,
table.ruler tbody td { padding: 0.3em; }

/* width of left and right row of system tables - length of input fields */
.leftrow { width: 25%; }
.rightrow { width: 75%; }
.inputwidth { width: 95%; }

/* data tables with ruler */
table.ruler { border-collapse: collapse; border: 1px solid #357; margin-bottom: 3em; } 
table.ruler td { border-left: 1px solid #357; border-right: 1px solid #357; } 
table.ruler th { border-left: 1px solid #357; border-right: 1px solid #357; } 
table.ruler tr { border-top: 1px solid #357;}
table tbody tr.selected,
table.ruler tr.ruled { background: #f2f2f2; border-top: 0px; } 

/* alternating colored tables */
table.colored { border-collapse: collapse; border: 0px solid #357; font-size: 11px; line-height: 150%; font-family: verdana, sans-serif;} 
table.colored tr { border-top: 0px solid #357;}

/* no margin below filter-tables */
/* table.filter { margin-bottom: 0; border-bottom: 0px;} */

/* fixme the active article in version view */
table tbody tr.table_system_active { background: #f2f2f2; border-top: 0px; }
.morelink {
	line-height:1.5;
	font-size:11px
}
#comprix {
	width: 100%;
	font-family:Verdana, Arial, Helvetica, Sans-serif;
	font-size:11px;
	border:2px #014967 solid;
	/*margin: 0px 0px 15px 12px;*/
}
#comprix tr {
	background-color:#e6ebef;
}
#spaltenueberschriften {
	font-weight:bold;

}
#spaltenueberschriften td {
	border-right:1px #ffffff solid;
	border-bottom:2px #014967 solid;

}
.agentur {
	border-right:1px #ffffff solid;
	border-bottom:1px #ffffff solid;

}
.bcprechts {
	text-align:right;
	border-right:1px #ffffff solid;
	border-bottom:1px #ffffff solid;

}
.tdrechts td {
	text-align:right;
	border-right:1px #ffffff solid;
	border-bottom:1px #ffffff solid;

}
.tdrechts td.agentur {
	text-align:left;
	border-right:1px #ffffff solid;
	border-bottom:1px #ffffff solid;

}

.cpg_rubriken {
  clear:both;
  float:left;
	padding:15px;
	border:1px solid #999999;
}
.cpg_rubriken li {
	padding-bottom:10px;
}
.cpg_rubriken a {
	font-weight:bold;

}

.cpg_rubriken a:hover {
}

.cpg_rubriken a img {
}

.cpg_bg_rubriken {
	width:100%;
	padding:10px 0px 0 0px;
}
.cpg_rubriken2 {
	padding-left:15px;
}
.cpg_rubriken2 a {
	font-weight:bold;
}
.cpg_link1,
.cpg_link2 {
	float:left;
	width:280px;
	margin-left:20px;
}
.cpg_link2 {
	border-left: 1px solid #999999;
	padding-left:20px;
}
.infocpg {
	padding: 0px 15px 15px 15px;
}
.infocpg p:first-child {
	float:left;
	margin-right:10px;
}
.infocpg p+p {
	margin-left:410px;
}
  .copyright a,
  .copyright a:active,
  .copyright a:visited,
  .copyright a:hover {
    color: #ffffff;
  }
.cpgbild img {width:179px;}

.mehrspaltig {
	margin-top:12px;
  -webkit-column-width: 20em;
  -moz-column-width: 20em;
  column-width: 20em;
  -webkit-column-gap: 1em;
  -moz-column-gap: 1em;
  column-gap: 1em;
/*  -webkit-column-rule: 2px red dotted;
  -moz-column-rule: 2px red dotted;
  column-rule: 2px red dotted; */
}
.mehrspaltig ul {
	margin:0 0 1em 8px;	
}
.mehrspaltig ul li {
	margin-left:1.8em;
}
* {
  -moz-box-sizing: border-box; 
  -webkit-box-sizing: border-box; 
  box-sizing: border-box;
 }
 .leistungetc {
    font-size: 15px;
    font-weight: bold;
    margin-top: 12px;
}
.sonstige {
	width:100%;
	font-size:11px;
	background-color: #ffffff;
	height:25px;
}
.sonstige p input {
	font-size:11px;
	height:25px;
}
.sonstige .frmfcdlinput {
	width: 777px;
	}
.messagecpg {margin: 1em 0 1em 0; padding: 7px; border: 1px solid #e3e3e3;}
.messagecpgregister {margin: 1em 0 1em 0; padding: 7px;} 
.messagecpg legend {font-size: 11px; color: #000000; font-weight: bold;}
.mod_form_submitbutton {
	padding: 8px;	
}
.mod_form_resetbutton {
	padding: 8px;	
}
.schmitz li {
	margin-bottom:12px;
}
#covers a:link {
	text-decoration: none;
	color: #ffffff;
}
#Covers a:active {
	text-decoration: none;
	color: #ffffff;
}
#covers a:visited {
	text-decoration: none;
	color: #ffffff;
}
#covers  a:hover {
	text-decoration: underline;
	color: #ffffff;
}
#impress {
	font-size:14px;
	line-height:21px;
}
.tabregister {
    width: 100%;
    height: 630px;
}   
.tabregister ul,
.tabregister li {
    margin: 0;
    padding: 0;
    list-style: none;
}
.tabregister,
.tabregister input[type="radio"]:checked + label {
    position: relative;
}
.tabregister li,
.tabregister input[type="radio"] + label {
    display: inline-block;
}
.tabregister li > div,
.tabregister input[type="radio"] {
    position: absolute;
}
.tabregister li > div,
.tabregister input[type="radio"] + label {
    border: solid 1px #ccc;
}
.tabregister {
    font-family: Arial, Sans-serif;
		font-size: 1em;
		font-weight: 400;
    color: #404040;
}
.tabregister li {
    vertical-align: top;
}
.tabregister li:first-child {
    margin-left: 8px;
}
.tabregister li > div {
    top: 33px;
    bottom: 0;
    left: 0;
    width: 100%;
    padding: 8px;
    overflow: auto;
    background: #fff;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}
.tabregister input[type="radio"] + label {
    margin: 0 2px 0 0;
    padding: 0 18px;
    line-height: 32px;
    background: #f1f1f1;
    text-align: center;
    border-radius: 5px 5px 0 0;
    cursor: pointer;
    -moz-user-select: none;
    -webkit-user-select: none;
    user-select: none;
}
.tabregister input[type="radio"]:checked + label {
    z-index: 1;
    background: #fff;
    border-bottom-color: #fff;
    cursor: default;
}
.tabregister input[type="radio"] {
    opacity: 0;
}
.tabregister input[type="radio"] ~ div {
    display: none;
}
.tabregister input[type="radio"]:checked:not(:disabled) ~ div {
    display: block;
}
.tabregister input[type="radio"]:disabled + label {
    opacity: .5;
    cursor: no-drop;
}
.mehrspaltig {
  -webkit-column-width: 20em;
  -moz-column-width: 20em;
  column-width: 20em;
  -webkit-column-gap: 1em;
  -moz-column-gap: 1em;
  column-gap: 1em;
/*  -webkit-column-rule: 2px red dotted;
  -moz-column-rule: 2px red dotted;
  column-rule: 2px red dotted; */
}
.mehrspaltig ul {
	margin-top:0px;	
	text-align: left;
}
.mehrspaltig ul li {
	font-size: 13px;
		
}
.cve-titel {
    text-align: center;
}
